## r-bioc-alabaster.ranges 1.4.2+ds

=== DESCRIPTION ===
Package: alabaster.ranges
Title: Load and Save Ranges-related Artifacts from File
Version: 1.4.2
Date: 2024-06-21
Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
License: MIT + file LICENSE
Description: 
    Save GenomicRanges, IRanges and related data structures into file artifacts, and load them back into memory.
    This is a more portable alternative to serialization of such objects into RDS files.
    Each artifact is associated with metadata for further interpretation;
    downstream applications can enrich this metadata with context-specific properties.
Depends: GenomicRanges, alabaster.base
Imports: methods, S4Vectors, BiocGenerics, IRanges, GenomeInfoDb, rhdf5
Suggests: testthat, knitr, BiocStyle, jsonlite
VignetteBuilder: knitr
RoxygenNote: 7.2.3
biocViews: DataImport, DataRepresentation
git_url: https://git.bioconductor.org/packages/alabaster.ranges
git_branch: RELEASE_3_19
git_last_commit: fe4420e
git_last_commit_date: 2024-06-21
Repository: Bioconductor 3.19
Date/Publication: 2024-06-23
NeedsCompilation: no
Packaged: 2024-06-23 20:06:51 UTC; biocbuild
Author: Aaron Lun [aut, cre]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
