=== debian/changelog ===
r-bioc-alabaster.ranges (1.4.2+ds-2) unstable; urgency=medium

  * Upload to unstable. 

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 19:21:46 +0200

r-bioc-alabaster.ranges (1.4.2+ds-2~0exp2) experimental; urgency=medium

  * d/control: increase minimum version of r-bioc-alabaster.base

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 13:05:21 +0200

r-bioc-alabaster.ranges (1.4.2+ds-2~0exp1) experimental; urgency=medium

  * d/{,tests/}control: add minimum version numbers matching bioc-3.19+

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 12:54:38 +0200

r-bioc-alabaster.ranges (1.4.2+ds-2~0exp0) experimental; urgency=medium

  * autopkgtests: add more dependencies and skip architectures where the
    dependencies are unavailable

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 14:04:20 +0200

r-bioc-alabaster.ranges (1.4.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1076077)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 01:00:42 +0200
