=== debian/control ===
Source: r-bioc-alabaster.ranges
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.ranges
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.ranges.git
Homepage: https://bioconductor.org/packages/alabaster.ranges
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-alabaster.base (>= 1.4.2+ds-2~0exp3),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-rhdf5 (>= 2.48.0)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-alabaster.ranges
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-alabaster.base (>= 1.4.2+ds-2~0exp3),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-rhdf5 (>= 2.48.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: Load and Save Ranges-related Artifacts from File
 Save GenomicRanges, IRanges and related data structures into file artifacts,
 and load them back into memory.
 This is a more portable alternative to serialization of such objects into RDS
 files.
 Each artifact is associated with metadata for further interpretation;
 downstream applications can enrich this metadata with context-specific
 properties.
