## r-bioc-alabaster.ranges 1.6.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: alabaster.ranges
 Title: Load and Save Ranges-related Artifacts from File
-Version: 1.4.2
+Version: 1.6.0
 Date: 2024-06-21
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
 License: MIT + file LICENSE
@@ -16,12 +16,12 @@
 RoxygenNote: 7.2.3
 biocViews: DataImport, DataRepresentation
 git_url: https://git.bioconductor.org/packages/alabaster.ranges
-git_branch: RELEASE_3_19
-git_last_commit: fe4420e
-git_last_commit_date: 2024-06-21
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-23
+git_branch: RELEASE_3_20
+git_last_commit: 0344243
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-06-23 20:06:51 UTC; biocbuild
+Packaged: 2024-10-29 23:24:58 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
