=== debian/control ===
Source: r-bioc-alabaster.ranges
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.ranges
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.ranges.git
Homepage: https://bioconductor.org/packages/alabaster.ranges
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges,
               r-bioc-alabaster.base,
               r-bioc-s4vectors,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-genomeinfodb,
               r-bioc-rhdf5
Testsuite: autopkgtest-pkg-r

Package: r-bioc-alabaster.ranges
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Load and Save Ranges-related Artifacts from File
 Save GenomicRanges, IRanges and related data structures into file artifacts,
 and load them back into memory.
 This is a more portable alternative to serialization of such objects into RDS
 files.
 Each artifact is associated with metadata for further interpretation;
 downstream applications can enrich this metadata with context-specific
 properties.
